name = "Pixel Twemoji 9x"
filename = "PixelTwemojiMC-9.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/q2fYGCpL/versions/1p9aSzAY/PixelTwemojiMC-9.zip"
hash-format = "sha512"
hash = "cddaa185ab934b6772ada3c5845afcc340bbb004d83d05685c851aea1b6bfcd7b0d4a3050ba48a8823d7077f9cf22b138da6cb8e12392bbc7de370684fd62108"

[update]
[update.modrinth]
mod-id = "q2fYGCpL"
version = "1p9aSzAY"
